.esg-highlights {
  position: relative;
}
@media (min-width: 768px) {
  .esg-highlights {
    padding-block: 8rem;
    border-radius: 3rem;
    display: grid;
    grid-template-rows: auto;
    margin: 0 auto;
    max-width: 128rem;
  }
}
.esg-highlights__hero {
  width: 100%;
  line-height: 0;
}
.esg-highlights__hero img {
  width: 100%;
  height: auto;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767px) {
  .esg-highlights__hero--desktop {
    display: none;
  }
}
@media (min-width: 768px) {
  .esg-highlights__hero--desktop {
    display: block;
    grid-column: 1;
    grid-row: 1;
    border-radius: inherit;
    overflow: hidden;
    border: 1px solid #ffffff;
  }
}
.esg-highlights__hero--mobile {
  display: block;
  align-self: stretch;
  height: 207px;
  border-end-start-radius: 2rem;
  border-end-end-radius: 2rem;
  overflow: hidden;
  margin-inline: calc(-50vw + 50%);
  width: 100vw;
  max-width: 100vw;
}
.esg-highlights__hero--mobile img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 768px) {
  .esg-highlights__hero--mobile {
    display: none;
  }
}
.esg-highlights__container {
  max-width: 144rem;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .esg-highlights__container {
    position: relative;
    background-color: #ffffff;
    grid-column: 1;
    grid-row: 1;
    align-self: start;
    justify-self: end;
    width: 102rem;
    margin-inline: unset;
    padding-block-end: 6.5rem;
    padding-inline-start: 6.5rem;
    border-end-start-radius: 3rem;
  }
}
@media (min-width: 768px) {
  .esg-highlights__corner--at-top-left {
    inset-block-start: 0;
    inset-inline-start: -3rem;
    inset-block-end: auto;
    inset-inline-end: auto;
  }
}
@media (min-width: 768px) {
  .esg-highlights__corner--at-bottom-right {
    inset-block-start: auto;
    inset-inline-start: auto;
    inset-block-end: -3rem;
    inset-inline-end: 0;
  }
}
@media (min-width: 768px) {
  .esg-highlights__corner--bottom-left-breakout {
    inset-block-end: 0;
    inset-inline-start: calc(50% - 50vw);
    inset-block-start: auto;
    inset-inline-end: auto;
  }
}
.esg-highlights__content {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  padding-block: 4rem;
}
@media (min-width: 768px) {
  .esg-highlights__content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 11.8rem;
    padding: unset;
  }
}
.esg-highlights__feature {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 100%;
  padding-inline: 2rem;
}
@media (min-width: 768px) {
  .esg-highlights__feature {
    padding-inline: 0;
  }
}
.esg-highlights__feature-icon img {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
}
.esg-highlights__feature-title {
  color: #033324;
  font-family: "Nohemi", sans-serif;
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  letter-spacing: 0.06rem;
}
@media (min-width: 768px) and (min-width: 768px) {
  .esg-highlights__feature-title {
    font-size: 2.4rem;
    letter-spacing: 0.072rem;
  }
}
.esg-highlights__feature-title {
  color: #033324;
  margin: 0;
}
.esg-highlights__feature-description {
  width: 32rem;
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 141%;
  letter-spacing: 0;
}
@media (min-width: 768px) {
  .esg-highlights__feature-description {
    width: 40rem;
    color: #033324;
    font-family: "Montserrat", sans-serif;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: 141%;
  }
}
.esg-highlights__feature-description {
  color: #033324;
  margin: 0;
}
